Subject: Re: 1.5.2-1 file truncated
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 10 Aug 2003 10:17:37 +0200

Hallo Robert,

Am Samstag, 9. August 2003 um 14:16 schriebst du:

> Timidity is a midi player.
> Up until now, I've not had any problems compiling it or other source code.

> I compiled the cygwin version of bash with no problems.
> The linking part with the original cygwin version of ld
> gives the following error.
> I'm not sure what's causing it.
> Heres a snapshot of the screen where it fails.
> Mind you, this is on code that worked fine up 1.5.1-1.

> ibarc.a ../libunimod/libunimod.a
> ls/libutils.a  -lX11 -lm       -lwinmm

Can you try to add '-L/usr/lib' before '-lm' on the link line?
I saw s.th. similar once with libexpat (long way back with 1.3.22) and
I could not remove it from the link line, but it succeeded with
adding -L/usr/lib before the -lib.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/